Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 2 von 2 ErsteErste 12
Ergebnis 11 bis 20 von 20

Thema: Ärger beim installieren von GSD-Dateien

  1. #11
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    dann ist der fehler ehr bei step7 zu suchen.
    probier mal ob du das projekt öffnen kannst.
    ist nur eine 313c2-dp und eine festoinsel drin.
    vorher das archiv wieder in zip umbenennen
    Angehängte Dateien Angehängte Dateien
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  2. #12
    Registriert seit
    19.06.2009
    Beiträge
    30
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Also,

    ich kann das Projekt öffnen und mir die HW-Konfiguration ansehen, ich sehe die Baugruppe, doch statt dem Bild werden mir nur Fragezeichen angezeigt. Auf die Eigenschaften der Baugruppe kann ich nicht zugreifen.

    Wenn ich in mein Projekt gehe und da versuche die GSD-Datei über den Menüpunkt "GSD-Datei installieren" - "aus dem STEP7-Projekt" zu installieren, wird mir wieder der Syntax-Fehler gemeldet.

  3. #13
    Registriert seit
    13.03.2007
    Ort
    Nürnberg
    Beiträge
    561
    Danke
    56
    Erhielt 50 Danke für 45 Beiträge

    Standard

    habs gerade ausprobiert
    1. zip in einen pfad ausgepackt
    2. s7 prj geöffnet
    3. hw geöffnet
    4. katalog geöffnet
    5. hw gschlossen (!)
    6. extras neue gsd installieren, gsd ausgewält, warten
    7. fertig, profibus-weitere feldgeräte-ventile-festo drinn
    also ok

    was ist nicht weiss: was ist gsd importieren ?

  4. #14
    Registriert seit
    19.06.2009
    Beiträge
    30
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    So sieht das bei mir aus!
    Angehängte Grafiken Angehängte Grafiken
    Geändert von meisterschaf (29.06.2010 um 16:55 Uhr)

  5. #15
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard

    welche s7 version?
    kannst du denn die baugruppe in dem projekt welches ich reingestellt habe parametrieren?
    wenn ja kannst du den teilnehmer aus dem projekt ja in deins kopieren. nicht über den umweg gsd installieren
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  6. #16
    Registriert seit
    19.06.2009
    Beiträge
    30
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    also ich habe die STEP7-Version V5.4+SP3+HF1, Ausgabestand K5.4.3.1

    Die Baugruppe kann ich nur sehen, weder darauf zugreifen, noch Einstellungen daran vornehmen!

  7. #17
    Registriert seit
    17.07.2009
    Beiträge
    26
    Danke
    9
    Erhielt 10 Danke für 2 Beiträge

    Lächeln

    Also ich habe das eben mal ausprobiert.
    Geht bei mir ebenfalls ohne Probleme

    V5.4 + Sp5
    K5.4.5.0

    Was mir allerdings aufgefallen ist, ist das in deinem Bild nur die eine Gsd Datei angezeigt wird. Bei meinem zusätzlich jedoch auch noch die Gse Datei.

    Kann jetzt sicher daran liegen, das ich die MUI Umgebung nutze, es wäre jedoch auch möglich das deine Zip Datei noch richtig entpackt wurde.

    Vielleicht hilft das ja noch weiter.

  8. #18
    Registriert seit
    19.06.2009
    Beiträge
    30
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Das Bild zeigt das Installieren der Datei aus dem hochgeladenen Projekt, wenn ich aus der Datei von Festo versuche, wird die GSE-Datei angezeigt.


    Brauche ich ein Softwareupdate um die Datei zu nutzen, wenn ja, wo bekomme ich das her?

  9. #19
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard

    ich habe 5.4 sp4

    ob das an der version liegt würde ich mal bei festo anfragen
    ansonsten bei siemens nachfragen
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  10. #20
    Registriert seit
    19.06.2009
    Beiträge
    30
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Ok Leute,

    habe das Problem, endlich gelöst! Ich habe eine ältere Step7-Version (V5.2, Ausgabestand V5.2.0.0) installiert und schon hat es einwandfrei funktioniert! Scheint wohl doch an der der Version zu liegen.

    Festo hatte mir lediglich eine Installationsanleitung zugeschickt, Siemens hat bis heute nicht geantwortet.

    Danke nochmal an alle, die versucht haben mir zu helfen!

    Maik

Ähnliche Themen

  1. Probleme beim Installieren vom TIA V11 Pro
    Von Nordischerjung im Forum Simatic
    Antworten: 15
    Letzter Beitrag: 08.07.2011, 13:59
  2. Antworten: 0
    Letzter Beitrag: 08.02.2011, 10:21
  3. CP läßt sich nicht installieren beim PG740 nach Neuinstallation
    Von olitheis im Forum PC- und Netzwerktechnik
    Antworten: 37
    Letzter Beitrag: 11.12.2008, 08:25
  4. Komische Sache, beim installieren von Step7
    Von Lazarus™ im Forum Simatic
    Antworten: 2
    Letzter Beitrag: 22.07.2005, 19:25
  5. Probleme beim Installieren der CP5511
    Von walu im Forum Simatic
    Antworten: 3
    Letzter Beitrag: 08.09.2004, 11:41

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •